% STrussElementLength.m (function)
% Returns the length of an element, given the coordinates of start
% node i (x1,y1,z1) and end node j (x2,y2,z2)
% This file is part of the STrussMatlab program

function  y = STrussElementLength(x1,y1,z1,x2,y2,z2)

y = sqrt((x1-x2)^2+(y1-y2)^2+(z1-z2)^2);

% End of file -------------------------------------------------------------