% STrussElementStiffness.m (function)
% Returns the local stiffness matrix [2x2] of a 3D truss element
% This file is part of the STrussMatlab program

function  y = STrussElementStiffness(E,A,L)

y = [ E*A/L       -E*A/L   ;    
     -E*A/L        E*A/L ] ;
    
% End of file -------------------------------------------------------------